 /*<!--couleur de titre--> */

.tstyle-rose {
	color: #C9207B;
	font-family: 'Cedarville Cursive', cursive;
}

 .tstyle-violet {
	color: #A32070;
	font-family: 'Cedarville Cursive', cursive;
}

.tstyle-gris {
	color: #535452;
	font-family: 'Cedarville Cursive', cursive;
}

/*<!--couleur de paragraphe-->*/

.pstyle-rose {
	color: #C9207B;
	font-family: Helvetica;
}

.pstyle-violet {
	color: #A32070;
	font-family: Helvetica;
}

.pstyle-gris {
	color: #535452;
	font-family: Helvetica;
}
 .myCarousel{
     background-color: #D3D3D3;
   }
